* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#loading #preloader:after {
  content: "Silio is loading";
  position: absolute;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
  color: #9c9c9c;
  letter-spacing: 1px;
  font-family: Montserrat, "Helvetica Neue", "Lucida Grande", Arial, Verdana, sans-serif;
  top: 90px;
  width: 100%;
  left: 0;
  right: 0;
  height: 1px;
  text-align: center;
}

.silio-burger-menu {
  position: fixed;
  right: 1%;
  top: 1%;
}

.silio-burger-menu .silio-light-btn {
  cursor: pointer;
}

.silio-logo {
  position: absolute;
  left: 10%;
  top: 10%;
  max-width: 100px;
}

.silio-nav {
  display: none;
}

#silio-subscribe #notifyMe .form-group {
  margin: 0;
}

#silio-subscribe #notifyMe .form-group .form-control {
  float: left;
  text-align: center;
  background: #FFFFFF;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  height: 50px;
  font-weight: 600;
  outline: medium none;
  padding: 0 1em;
  width: 58%;
  margin: 0;
  color: #000000;
  -webkit-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
}

#silio-subscribe #notifyMe .form-group button.submit {
  border: 2px solid #00c8aa;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  font-family: "Open Sans", "Helvetica Neue", "Lucida Grande", Arial, Verdana, sans-serif;
  background: #00c8aa;
  color: #FFFFFF;
  height: 50px;
  padding: 1em 0;
  font-size: 1em;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 1;
  width: 35%;
  margin: 0;
  -webkit-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
}

#silio-subscribe .block-message {
  margin-top: 2%;
  min-height: 50px;
  width: 93%;
  left: 0;
  padding: 15px;
  background: transparent;
  -webkit-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
}

#silio-subscribe .block-message.show-block-error {
  background: #FF1D4D;
}

#silio-subscribe .block-message.show-block-valid {
  background: #00c8aa;
}

#open-more-info {
  display: none;
}

.silio-maps {
  width: 100%;
}

@media only screen and (max-width: 1024px) {
  .silio-burger-menu {
    display: none;
  }

  .silio-logo {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 25px 0;
    max-width: 80px;
  }

  .silio-nav {
    display: block;
  }

  #silio-subscribe {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  #silio-subscribe .block-message {
    width: 100%;
  }

  #silio-subscribe #notifyMe .form-group .form-control {
    width: 65%;
  }

  #open-more-info {
    display: block;
  }
}
